/* CSS Document */

* {margin:0; padding:0;}
html {height:100%;}
body{background:#ffffff;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:14px;height:100%;}

img {vertical-align:top;}
a img { border:0;}

H1 {font-family:"Arial Narrow", Arial, Verdana, sans-serif;	font-size:26px; color:#00773F;	font-weight:600;	margin-top: 0px; margin-bottom: 0px; text-align:left}
H2 {font-family:"Arial Narrow", Arial, Verdana, sans-serif;	font-size:22px; color:#990000;	font-weight:500;	margin-top: 0px; margin-bottom: 0px; text-align:left}
H3 {font-family:"Arial Narrow", Arial, Verdana, sans-serif;	font-size:18px; color:#009900;	font-weight:600;	margin-top: 5px; margin-bottom: 0px; text-align:left;}
H4 {font-family:"Trebuchet MS", Arial, sans-serif;	font-size:14px; color:#000000;	font-weight:600;	margin-top: 1em; margin-bottom: 0px; text-align:left}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}

input, textarea	{font-family:Tahoma, Geneva, sans-serif; line-height:16px; color:#46464a;}
input, select { vertical-align:middle; font-weight:normal;}

a {color:#72922a;}
a:hover{text-decoration:underline; color:#92B937;}
p {padding-top:10px; text-align:justify}

/* ============================= header ====================== */
#top {height:160px; vertical-align:text-bottom; background:#badced;}
	#top h1 {font-size:36px; font-weight:800; color:#fffcad; vertical-align:middle; letter-spacing:-1px; font-family: Arial, Helvetica, sans-serif; padding-top:30px}
.logo {background:url(/images/grass.jpg) no-repeat left top}
	
/* ============================= main layout ====================== */
.block20 {padding:20px}
.blockSide {padding:0px 20px}
.blockBorder {width:30%; border:solid thin #0099FF; margin:20px; padding:20px}
#content {width:100%;clear:both;}
	#content .menu {width:25%; float:left; background:url(images/board.jpg) no-repeat top left;font-family:"Arial Narrow", Arial, Verdana, sans-serif}
	#content .menu a {font-size:18px; font-weight:600; text-decoration:none}
	#content #small {font-size:12px; font-weight:600; color:#666666; text-decoration:none}

#main {width:48%; float:left; padding:1%}
	#main h1 {color:#990000;font-size:22px; font-weight:500; }
	#main h1 a:hover{ text-decoration:underline;color:#990000;font-size:22px; font-weight:500;}
	/*#main h2 {color:#006600; font-size:28px}*/
	#main h2 a{ text-decoration:none;color:#00773F;font-size:26px;font-weight:600;}
	#main h2 a:hover{ text-decoration:underline;color:#00773F;}
	#main span {text-align: center}
	
#news {width:20%; float:left; }
	#news h2 {margin:0px !important}

.image {padding:20px}

/*Стиль для даты*/
.games 	  {color:#996666;	font-weight:bold;	font-style:italic;	margin-top: 5; margin-bottom: 0; }

/*Стиль для фоторамки*/
TD.photo {width:140px; height:104px;background: no-repeat url(images/photo.gif);} 


/* ============================= mainpage ============================= */
.mainphoto { position:absolute; top:100px; left:330px}
.entries_on_main {padding-top:150px;}
.entry {height:194px;}
	.entry ul {padding-left:30px; list-style:inside; padding-top:20px; font-family: Arial, Helvetica, sans-serif; font-weight:800; font-size:11px}
	.entry a {color:#000021; text-decoration:none}
	.entry a:hover{text-decoration:underline; color: #999999;}
/* ========================== newsarchieve ============================= */
/*неоконченный стиль для дат архива новостей*/
.year a {color:#000021; text-decoration:none;}
.year a:hover{text-decoration:underline; color: #999999;}

/* ============================= library ============================= */
.library {width:94%; padding:2%;}
.lib-section {float:left; width:10em;height:10em;padding:2em; overflow: hidden;}
	.library a {color:#000021; text-decoration:none;}
	.library a:hover{text-decoration:underline; color: #999999;}
	.library h3 {padding-top:2em;}
/* ============================= footer ====================== */
#footer {  clear:both;position:relative;}
	#footer p {text-align:center;}
	#footer .title {text-align:center;font-family:"Arial Narrow", Arial, Verdana, sans-serif;	font-size:18px; color:#009900; font-weight:800}
/* ============================= sape ============================= */	
.sp {font-family: Arial, Helvetica, sans-serif; font-weight:800; font-size:10px}